For the complete documentation index, see llms.txt. This page is also available as Markdown.

Rapor Şablon Kolonlarını Getirir

Muhasebe rapor şablonunun mevcut kolonlarını getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
IDinteger · int32Required
Responses
200

Muhasebe rapor şablonunun mevcut kolonlarını getirir.

application/json
get/Accounting/Columns/Current/{ID}
GET /report/Accounting/Columns/Current/{ID} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "Columns": [
    {
      "Name": "text",
      "ID": 1
    }
  ]
}
const axios = require('axios');

let config = {
  method: 'get',
  maxBodyLength: Infinity,
  url: 'https://apitest.nilvera.com/report/Accounting/Columns/Current/0',
  headers: { 
    'Authorization': 'APIKEY'
  }
};

axios.request(config)
.then((response) => {
  console.log(JSON.stringify(response.data));
})
.catch((error) => {
  console.log(error);
});
<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/report/Accounting/Columns/Current/0',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: APIKEY'
  ),
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;

Last updated